"Company Name Placeholder" = "Nom de l'entreprise";
"Contact Email Placeholder" = "Adresse e-mail";
"Contact Email" = "Courriel";
"Contact Name Placeholder" = "Nom";
"Contact Name" = "Contact";
"Contact Phone Placeholder" = "Numéro de téléphone";
"Contact Phone" = "Téléphone";
"Contact Website Placeholder" = "Site web de l'assistance";
"Contact Website" = "Site web";
"Locked to Team" = "Verrouillé à l'équipe";
"Locked to Teams" = "Verrouillé aux équipes";
"Notes Placeholder" = "";
"Notes" = "Notes";
"Organization Name" = "Organisation";
"Reference Number Placeholder" = "Numéro de référence";
"Reference Number" = "Numéro de référence";
